» Ubuntu » Пакети

Error

two or more packages specified (libwinpr-input0.1 cosmic)